Changeset 52169 in spip-zone


Ignore:
Timestamp:
Oct 1, 2011, 9:05:30 AM (8 years ago)
Author:
pierrekuhn82@…
Message:

On rajout la version spip

File:
1 edited

Legend:

Unmodified
Added
Removed
  • tags/ecard_1_9_1/plugin.xml

    r40285 r52169  
    11<plugin>
    2         <nom> <!-- Nom du plugin -->
    3         e-card
    4         </nom>
    5         <auteur>        <!-- Auteur du plugin -->
    6         [Cedric Morin->http://www.notre-ville.net]
    7 _ &copy; 2006 - Licence GPL
    8         </auteur>
    9         <version>
    10         0.1
    11         </version>
    12         <etat>
    13         stable
    14         </etat>
     2        <nom>e-card</nom>
     3        <auteur>[Cedric Morin->http://www.notre-ville.net]</auteur>
     4        <licence>GPL - (c) 2006</licence>
     5        <version>0.1.0</version>
     6        <etat>stable</etat>
    157        <description>
    168        Envoi d'e-card a partir d'un formulaire de forms
     
    2315        </prefix>
    2416        <categorie>communication</categorie>
     17        <necessite id="SPIP" version="[1.9.1:1.9.1]" />
    2518
    26         <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    2719</plugin>
Note: See TracChangeset for help on using the changeset viewer.